@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
div.msgBox
{
    padding: 14px 12px 14px 12px;
    position: fixed;
    z-index: 1111;
	left:50%;
	transform:translateX(-50%);
    font-family:"GmarketSansMedium",sans-serif;
	font-weight:700;
    width: 80%;
	margin:5%  auto;
    min-height:160px;
    color: #00335e;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #c0c0c0;
	animation: fadein .5s;
  -moz-animation: fadein .5s; /* Firefox */
  -webkit-animation: fadein .5s; /* Safari and Chrome */
  -o-animation: fadein .5s; /* Opera */
	/*
	-moz-box-shadow: 0px 0px 11px #000000;
    -webkit-box-shadow: 0px 0px 11px #000000;
    box-shadow: 0px 0px 11px #000000;
	*/
}
div.msgBoxBackGround
{
    top:0;
    left:0;
    position:fixed;
    padding:0;
    margin:0;
    width:100%;
    height:100%;
    background-color:#000000;
    opacity:0.5;
    z-index:999;
}
div.msgBoxTitle
{
    padding:15px 0 15px 0;
    font-variant:small-caps;
    font-size: 1.6em;
    font-weight:lighter;
    color:#0066cc;
    width:100%;
    border-bottom : 1px solid #002c5f;
}
.msgBoxContainer { display:flex;width:100%; }
.msgBoxContainer .msgBoxImage
{
    margin:20px 5px 0 5px;
    display:inline-block;
    float:left;
    width:20%;
}
.msgBoxContainer .msgBoxImage img
{
    width:80%;
}
.msgBoxContainer .msgBoxContent
{
    font-size:11pt;
    margin:0 3px 6px 3px;
    display:inline-block;
    float:left;
	width:calc(80% - 20px);
    padding:10px ;
	white-space: normal;
}
div.msgBoxContent p
{
    padding:0;
    margin:0;
    display: table;
    height: 100%;
    width: 100%;
}

div.msgBoxContent span 
{
    display: table-cell;
    vertical-align: middle;
    color: #000000;
	font-size:16px;
	font-weight:400;
}

/* Content class for IE7*/

div.msgBoxContentIEOld
{
    font-size:11pt;
    margin:0 3px 6px 3px;
    display:inline-block;
    float:left;
    height:90px;
    width:319px;
	position: relative;
}
div.msgBoxContentIEOld p
{
    padding:0;
    margin:0;
    position: absolute;
	top: 50%;
}

div.msgBoxContentIEOld span 
{
    position: relative;
	top: -50%;
}

/* Content class for IE7*/

div.msgBoxButtons
{
    display:inline-block;
    width:100%;
    text-align:right;
}
div.msgBoxButtons input[type='button']
{
    cursor:pointer;
    width:fit-content;
	margin:2px 2px 2px 2px;
	padding: 10px 30px 10px 30px;
	line-height:25px;
    border:1px solid #AFAFAF;
    background-color:#E1E1E1;
	text-align:center;
	vertical-align:middle;
    font-family:"GmarketSansMedium",sans-serif;
	font-weight:400;
	font-size:16px;
    color:#000000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    outline: none;
	&:hover{
	background-color:#00549c;
    color:#ffffff;
	}
	&:active{
	  background-color:#AAAAAA;
    color:#ffffff;
	}
	&:focus{
	    outline: none; 
		border: solid 1px #FFCC66; /* replace outline by a border */
		-o-transform:rotate(0); /*remove opera outline*/
	}
	&::-moz-focus-inner{  /*remove firefox inner outline*/
	     outline: none; 
        border: none;
	
	}
}
div.msgBoxInputs
{
    margin:0 auto;
    padding-top:2px;
    padding-bottom:2px;
    margin-top:5px;
    width:195px;
}
div.msgInput input[type='text'],div.msgInput input[type='password']
{
    padding:4px;
    border:1px solid #DFDFDF;
    color:#2f2f2f;
    width:180px;
}
div.msgInput text
{
    color:#2f2f2f;
    font-size:10pt;
}
@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

div.msgBoxContent span > span.mempn { display:inline-block !important;color:#ff3300 !important;font-size:18px !important; }
div.msgBoxContent span > span.mempy { display:inline-block !important;color:#003d79 !important;font-size:18px !important; }
